﻿*/
	body { padding: 10px }

/* Most common stuff you'll need to change */

	.coda-slider-wrapper { width:700px; height: 338px; margin-top: 0px; }
	.panel-wrapper { height: 345px;}
	.coda-slider { /*background: #ebebeb*/ margin-top: 0px; }
	.coda-nav{ }
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider {  height: 345px; overflow: auto !important; padding-right: 20px }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { height: 335px; width: 699px; margin-bottom: 0px;} 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { /*width: 600px*/ }
	.coda-slider-wrapper.arrows .coda-slider {/* margin: 0 10px*/ }
	
	/* Arrow styling */
	.coda-nav-left{
		position:relative; /*left:10px;*/ width: 20px;	
	}
	.coda-nav-right{
		position:relative; /*right:10px;*/ width: 20px; 	
	}
	.coda-nav-left a { background: #000; color: #fff;}
	.coda-nav-right a { background: #000; color: #fff; }
	/* Tab nav */
	.coda-nav ul li a.current { background: #EAEFFE; color: red; font-weight: bold; }
	
/* Don't change anything below here unless you know what you're doing */
	
	/* Miscellaneous */
	.coda-slider-wrapper { clear: both; overflow: auto }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left, .coda-nav-right { float: left }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	.current{background:#000;}
	
.coda-nav a { }
.coda-slider { border: 1px solid #bfbfbf; border-left: 0px; border-right: 0px; }

.coda-nav {
	clear: both;
	position:relative;
	min-width: 166px;
	width: 166px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	left: 0px;
}

.coda-nav ul {
	color: #231f20;
	margin: 0; padding: 0;
	width: 100%;
	text-align: center;
	font-family: Verdana;
}

.coda-nav ul li {
	float: left;
	text-align: center;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;	
	font-size:1em;
}

.coda-nav li a {
	color: black;
	display: block;
	text-align: center;
	text-decoration:none;
	padding-top:3px;
	padding-bottom:3px;
	width:26px;
}

.first-nav {
	padding-right: 5px;
}

.last-nav {
	padding-left: 5px;
}
